@import "../variables";
.appBar{
  z-index: 10001 !important;
  &.editable{
    background-color: $cyan;
  }
}

.menuButton{
  margin-left: 12px;
  margin-right: 36px;
}
.title{
  flex-grow: 1;
}
.toolbar{
  padding-right: 24px;
  padding-left: 24px;
}
.editmode-span{
  padding: 1em;
  font-size: 0.6em;
}

/*======== Responsive ========*/
@media(max-width: 959px) and (min-width: 100px){
  .sidebar-div {
    width: 0px !important;
  }
}
